## microbegps 1.0.0

=== debian/changelog ===
microbegps (1.0.0-6) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Komolehin Israel Timilehin ]
  * Created patch to include TkAgg backend from matplotlib
  * Added autopkgtest (Closes: #1036480)

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.
  * watch file standard 4 (routine-update)

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Wed, 14 Feb 2024 05:34:56 +0000

microbegps (1.0.0-5) unstable; urgency=medium

  * Port to PyQt5
    Closes: #935345

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 17:26:04 +0200

microbegps (1.0.0-4) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #937043
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 16:56:54 +0200

microbegps (1.0.0-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 22:15:57 +0200

microbegps (1.0.0-2) unstable; urgency=medium

  * Move packaging to Git
  * Wait for upstream to apply 2to3 patch and stick to Python 2 for the moment
  * Move images and arch-independant data to /usr/share
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2015 09:35:16 +0200

microbegps (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #789938)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jun 2015 15:17:44 +0200

microbegps (1.0.0-0ubuntu1) trusty; urgency=low

  * Test upload to Debian Med PPA

 -- Andreas Tille <tille@debian.org>  Mon, 04 May 2015 10:18:29 +0200
