=== debian/control ===
Source: microbegps
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-pyqt5
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/microbegps
Vcs-Git: https://salsa.debian.org/med-team/microbegps.git
Homepage: http://sourceforge.net/projects/microbegps/
Rules-Requires-Root: no

Package: microbegps
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-matplotlib-venn,
         python3-pyqt5
Description: explorative taxonomic profiling tool for metagenomic data
 MicrobeGPS is a bioinformatics tool for the analysis of metagenomic
 sequencing data. The goal is to profile the composition of metagenomic
 communities as accurately as possible and present the results to the
 user in a convenient manner. One main focus is reliability: the tool
 calculates quality metrics for the estimated candidates and allows the
 user to identify false candidates easily.
