=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE := 1
export PYBUILD_NAME=microbegps
INTERPRETER=python3

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/$(PYBUILD_NAME)/usr/share/$(PYBUILD_NAME)
	mv debian/$(PYBUILD_NAME)/usr/lib/$(INTERPRETER)*/dist-packages/microbegps/data debian/$(PYBUILD_NAME)/usr/share/$(PYBUILD_NAME)

override_dh_link:
	dh_link
	dh_link /usr/share/$(PYBUILD_NAME)/data /usr/lib/$(INTERPRETER)/dist-packages/$(PYBUILD_NAME)/data
